#topbar, #respage #topbar { position:relative; left:0; right:0; top:0; margin:0; padding:0; height:32px;}
#mainpage #topbar { margin:0; }
#catsContainer { width:100%; height:32px; background-color:rgb(45, 45, 45); padding:0!important; border-color:#2d2d2d; margin:0!important;}
.topbarCat, .maintopbarCatSelected { font-size:13px; font-weight:bold; color:rgb(187, 187, 187); background-color:rgb(45, 45, 45); }
.topbarCatSelected { color:White; background-color:rgb(45, 45, 45); font-size:13px; }
.topbarCat:hover { background-color:rgb(45, 45, 45); color:White; }
#topline { display:none; }
#topbar { display:none!important; }
#header { position:relative; left:0; right:0; top:0; height:71px; }
#midbar { height:41px; width:100%; display:block; position:relative; top:0; left:0; right:0; }
#midbarCategories { height:auto; padding:0; border:1px solid rgb(235, 235, 235); }
#midbarCategories #midweb { margin-left:128px; }
.midbarCat { padding:0; text-align:center; display:inline-block; height:36px; line-height:36px; }
.midbarCat span { font-size:13px; display:inline-block; width:auto; height:36px; line-height:36px; padding:0 8px 0 8px; margin:0 8px 0 8px; }
.midbarCat:hover { cursor:pointer; background-color:White; }
.midbarCat { color:#777; *display: inline; zoom: 1; }
.midbarCatSelcted { padding:0; background-color:White; color:#777!important; text-align:center; display:inline-block; *display: inline; zoom: 1; height:36px; line-height:36px; font-weight:bold; }
.midbarCatSelcted a { font-size:13px; display:inline-block; border-bottom:3px solid #dd4b39; line-height:36px; height:36px; width:auto; padding:0 8px 0 8px; margin:0 8px 0 8px; color:#dd4b39;}
.midbarCatSelcted span { font-size:13px; display:inline-block; border-bottom:3px solid #dd4b39; line-height:36px; height:36px; width:auto; padding:0 8px 0 8px; margin:0 8px 0 8px; color:#dd4b39;}
#logoContainer { width: 136px; height: 71px; } 
#logoContainer img { max-height:71px; max-width: 136px; }

.search-autocomplete {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    box-sizing: border-box;
    position: absolute;
    z-index: 200;
    background: #fff;
    border: none;
}

#q{
    font-size: larger;
    border: 0px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    height: 36px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

}
#footer{background: #f2f2f2;}

#gSearch{*display:block !important;; display:block !important; } 
.gButton{background: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); border: 1px solid #dcdcdc;margin: 16px 8px;border-color: rgba(0,0,0,0.1);color: #444!important;font-size: 11px;cursor: default!important;display: inline-block;font-weight: bold;height: 36px;line-height: 36px;min-width: 54px;padding: 0 8px;text-align: center;text-decoration: none!important; -webkit-border-radius: 2px;border-radius: 2px; -webkit-user-select: none;align-items: flex-start;box-sizing: border-box;font: -webkit-small-control;letter-spacing: normal;word-spacing: normal;text-transform: none;text-indent: 0px;text-shadow: none; -webkit-writing-mode: horizontal-tb; -webkit-appearance: button;}
.gButton {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    border: initial;
}
/*.gButton:hover{ background:#e2e2e2; box-shadow: 0 1px 1px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); }*/
.gButton:hover{ background:#e2e2e2; }
.gSpan{font: bold 12px/27px Arial,sans-serif!important;}
.searchButtonMain{*display:none !important; display:none !important;}
.langsCont {padding-top: 6px;}
#AboutUsCont {display:none;}

.fSizeSelected { color:White; }

#scrollbar { background-color:rgb(45, 45, 45); }

#langsControl { border: 0px; box-shadow: -1px 2px 2px 1px #d4d4d4cf; margin-top: 4px; width: 112px; }

.thin { margin-left:128px; }
#contentDiv { padding:15px 0 0 0; }
#clientContentDiv { padding:15px 0 0 0; }

.spsa { position:static; padding:20px 0 0 0;}
.spsa { padding-top: -5px;}

/*#SearchResults { padding-top:10px; }*/

#respage #topbar { top:0; padding:0; margin:0; width:100%; }

#bannerContainer {  top:55%; }

#spellingSuggestions { padding-left: 8px;padding-bottom: 12px; }

/* elements hide */
#ws_left, #ws_right, #rStripe, #lStripe, #whiteStripe { display:none; }

.relatedSearchesMiddle
{
width:100%; display:block;   margin-top:0px;
}

#jetradar_side_big {
 padding-top: 20px;
}

#jetradar_side_small {
 padding-top: 20px;
}

.sidekomoonatop {
    margin-left:30px;
}

#komoona_side_big {
 padding-top: 20px;
}

#komoona_side_small {
 padding-top: 20px;
}

.margin-top-for-jetradar {
    margin-top: 0px;
    padding-top: 10px !important;
}

#video_ads{
    margin-top:23px;
}

#video_ads iframe{
    height: 800px;
    float: right;
    margin-right: 20px;
}

/*img.sp_i*/
.sp_pc, .sp_container {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    padding: 0px;
    margin: 0 10px 20px 10px;
    display: inline-block;
}

.sp_container {
    -webkit-transition: box-shadow 0.3s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: box-shadow 0.3s cubic-bezier(.4, 0, .2, 1);
    -o-transition: box-shadow 0.3s cubic-bezier(.4, 0, .2, 1);
    -ms-transition: box-shadow 0.3s cubic-bezier(.4, 0, .2, 1);
    transition: box-shadow 0.3s cubic-bezier(.4, 0, .2, 1);
}

.sp_container:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2);
}

.sp_pc_img {
    background-color: #e3e3e3;
    margin-left: 2px;
    margin-top: 2px;
    border-radius: 2px;
}

.sp_pc_txt {
    margin: auto;
    background-color: #e3e3e3;
    margin-top: 5px;
    border-radius: 2px;
}

#thumbsContainer, #skeletonsContainer, .cntntContainer {
    width: 600px;
    margin: 20px auto auto;
}

#promoBannerContainer {
    width: 600px;
    margin: 20px auto auto;
}

.sp_brand {
    vertical-align: middle;
    line-height: 30px;
    color: rgb(150, 150, 150);
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}

img.sp_i {
    border-bottom: 1px solid #d8d8d8;
}

.sp_clickable {
    cursor: pointer;
}

.main {
    margin-left: calc(100vw - 100%);
}
